Adding ability to get borrowed cell definition without changing the existing reservation.

Change-Id: Ib1fba430371f49f3c928998af98a6d347fabd93d
diff --git a/tools/test/bin/onos-cell b/tools/test/bin/onos-cell
new file mode 100755
index 0000000..45a68b9
--- /dev/null
+++ b/tools/test/bin/onos-cell
@@ -0,0 +1,9 @@
+#!/bin/bash
+# -----------------------------------------------------------------------------
+# List available ONOS cells configuration.
+# -----------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/dev/bash_profile
+
+cell "$@"
\ No newline at end of file